@charset "euc-kr";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Thin.woff2') format('woff2');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Light.woff2') format('woff2');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Black.woff2') format('woff2');
    font-weight: 900;
    font-display: swap;
}
img {border:0px;}
*{font-family: 'Pretendard' !important;}
body {margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px;}
body, td, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, textarea{font-family:Nanum Gothic, sans-serif; font-size:9.5pt;  -webkit-text-size-adjust:none;}

/* main */
.main {width:100%; height:783px; background-color:#fbfbfb; border-bottom:3px solid #b6b6b6;}
.m1 {float:left; position:absolute; z-index:1;} /* img rolling */
.m2 {position:relative; width:1000px; z-index:2; color:#fff; font-size:20px; top:70px; line-height:150%; text-shadow: 2px 2px 4px rgba(0,0,0,0.3); text-align: left !important;} /* txt */
.m2 b {font-size:50pt; line-height:120px;}
.m2 span {font-size:30pt; font-weight:bold; line-height:100px;}
.m3 {position:relative; width:100%; z-index:3; top:120px;} /* quick */
.m4 {position:relative; width:100%; height:175px; z-index:100; top:242px; clear:both; background:url(../images/m4bg.png) left top repeat;}

#banner1 {width:1100px;}
#banner1 a div {float:left; border:8px solid #fff; color:#fff; font-size:17pt; font-weight:bold; width:286px; line-height:87px; margin-left:60px; cursor:pointer; transition: 0.3s;
  text-decoration:none;}
#banner1 a div:hover{background: #183d50;}

.banner2 td {color:#7e8d95; padding:20px; vertical-align:top;}
#botit, #botit a {color:#bcc2c6; font-size:14pt; font-weight:bold; margin-bottom:10px; text-decoration:none;}

.tel div {font-size: 20pt; font-weight: bold; float: left;}
.tel .number {color:#bdc3c8; font-size:10pt; padding-left: 20px;}
.tel .number b {font-size:18pt; letter-spacing:2;}

#more {border-top:1px solid #7e8d95; color:#7e8d95; text-decoration:none; width:100%; display:inline-block; clear:both; margin-top:30px; padding-right:15px; text-align:right; cursor:pointer; background:url(../images/btn-more.jpg) right 5px no-repeat;}


/* sub from */
.subtop {color:#fff; font-size:12pt; text-align:center; height:130px; background:url(../images/subtop.jpg) center top no-repeat #fbfbfb; text-shadow: 2px 2px 4px rgba(0,0,0,0.3);}

.copy {color:#a6a6a6; padding:30px 0px 30px 0px; }

.bigtitle {color:#b9b9b9; font-size:8pt; padding:25px 0px 25px 0px;}
.bigtitle b{color:#1f1f1f; font-size:15pt; font-weight:bold; letter-spacing:-1px; }


/* menu */
#topbn a {font-size:8pt; color:#ffffff; font-weight:bold; line-height:25px; background-color:#183d50; padding:10px; text-decoration:none;}

#topmenu a {font-size:12pt; color:#666; font-weight:bold; padding:0px 0px 0px 50px; text-decoration:none; line-height:90px;}
#topmenu a:hover {color:#183d50;}

#menu a {color:#585858; font-size:11pt; background:url(../images/smbg.jpg) left 50% no-repeat; text-decoration:none; width:200px; line-height:32px; float:left;}
#menu a:hover {color:#1f1f1f; background:url(../images/smbg-on.jpg) left 50% no-repeat; font-weight:bold;}



/* sub content */
.con, .con td, .con div {font-size:11pt; line-height:160%; color:#525252;}
.con .con2 {text-align:justify;}

.con .bar {width:80px; height:1px; border-bottom:3px solid #1e1e1e; margin-bottom:50px;}

.con .btxt {color:#424242; font-size:16pt; line-height:140%;}
.con .btxt b {color:#1e1e1e; font-size:30pt; line-height:140%;}
.con .mtxt {font-size:13pt;}

.con .sign {color:#a1a1a1; font-size:10pt; text-align:right;}
.con .sign b {color:#575757; font-size:20pt;}

.con .color1 {color:#1e1e1e;} /* black */
.con .color2 {color:#183d50;} /* blue */
